/**
 * Theme Name:     tpmoviestar Child
 * Author:         Themepul
 * Template:       tpmoviestar
 * Text Domain:	   tpmoviestar-child
 * Description:    MOVIE STAR – Online Movie,Video &amp; TV Show WordPress Theme is a the best design for your Business.
 */
.slider-content {
  z-index: 999999 !important;
}
/* відображення меню і футера в залежності від мови */
.hide-uk:lang(ru-RU),
#header-uk:lang(ru-RU),
#footer:lang(ru-RU),
#block-13:lang(ru-RU){
	display:none !important;
} 
.hide-ru:lang(uk),
#header-ru:lang(uk),
#footer-ru:lang(uk),
#block-14:lang(uk){
	display:none !important;
} 
/* стилізація меню не від Шаблону */
ul#menu-1-c9e43de > li > a {
  color: #ffffff;
}
ul#menu-1-c9e43de > li > a:hover {
  color: #13be13;
}
.hfe-menu-item {
  font-size: 18px;
  font-weight: 700;
}
@media screen and (max-width: 769px) {
	.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow.menu-is-active.hfe-dropdown{
		width: 320px !important;
		z-index: 9999;
		left: -275px !important;
	}
}
/* стилізація hero mobile */
.elementor-982 .elementor-element.elementor-element-56b5d181,
.elementor-2071 .elementor-element.elementor-element-441d569f{
  margin-top: -156px;
  z-index: 98;
}
.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow.hfe-dropdown.menu-is-active {
	z-index: 9999;
}

/* ховаємо непотрібний блок */
.breadcrumbs {
	display: none;
}
.dec-review-img::after {
	display: none;
}
.post-meta,
.post-single-metabox,
.tpmoviestar-ft-info-img {
	display: none;
}
/* прибиремо капіталізацію Шаблону в пунктах меню
 * в підписах до кнопок
 * в слайдері full-width - загалом в hero на головній сторінці 
 * назви у віджеті шаблону (футер)*/
nav.navbar.bootsnav ul.nav > li > a,
a.btn.btn-button,
.slider-content>h3,
.ft-widget ul li a{
    text-transform: none !important;
}

/* стилізація зеленої кнопки */
.btn-above-wrap a {
      background: #13be13;
      color: #ffffff;
      border: 1px solid transparent;
      font-weight: 700;
    }
.btn-above-wrap a:hover {
      background: #ffffff;
      color: #000000;
      border: 1px solid transparent;
    }

.con-submit input {
      background: #13be13;
      color: #ffffff;
      border: 1px solid transparent;
      font-weight: 700;
    }
.con-submit input:hover {
      background: #ffffff !important;
      color: #000000 !important;
      border: 1px solid transparent;
    }
/* стилізація кнопки з зеленою обводкою  */
    .btn-above-wrap-stroke{
        margin-top: -80px;
        z-index: 9999;
    }
    .btn-above-wrap-stroke a{
        background: #060f19;
        font-weight: bold;
/*         border-radius: 0 30px 30px 0; */
        border: 2px solid #13be13;
    }
    .btn-above-wrap-stroke a:hover {
      background: #13be13;
      color: #ffffff;
      border: 1px solid transparent;
    }
/* стилізація кнопки з зеленою обводкою з вуглами 30-0-0-30  реклама в транспорті*/
    .btn-30-0-stroke .tag-2 a {
        background: #060f19;
        font-weight: bold;
        border: 2px solid #13be13;
    }
    .btn-30-0-stroke .tag-2 a:hover {
      background: #13be13;
      color: #ffffff;
      border: 2px solid transparent;
    }
/* стилізація слайдеру головної сторінки */
    #hero .slider-img {
      max-height: 700px;
      height: 700px;
    }
/* стилізація кнопки на головному блоці для моб версії */
.btn-transparent a {
	background: transparent;
    color: transparent;
    border: transparent;
}
.btn-transparent.btn-above-wrap a {
  background: transparent;
  color: transparent;
  border: 1px solid transparent;
  font-weight: 700;
}
/* кнопка блоку call-to-action */
a.btn.btn-button.call-action-btn {
  background-color: #13be13;
  border-radius: 30px !important;
}
a.btn.btn-button.call-action-btn:hover {
  background-color: #ffffff;
  color: #000000;
}
.action-content h2 {
  text-transform: none !important;
}
/* стилізація слайдеру шаблону, якщо кнопка не потрібна на ньому */
.block-slider-without-btn .slider-contents {
   display: none;
}
/* стилізація таблиць */
table, table th, table td {
  border: 1px solid rgb(24, 32, 40);
  background-color: #182028;
}
.table-btn a {
        border-radius: 30px;
		cursor: pointer;
    }
    td.optional {
      border-bottom: 1px solid #fff;
    }
    table {
        width: 680px;
    }
    .table-box {
        overflow: auto;
    	position: relative;
/*     	overflow-y: scroll; */
    }
    .table-list {
        max-height: 600px;
    }
    .table-adv {
        max-height: 450px;
    }
    .table-monitor {
        max-height: 450px;
    }
    .table-seat {
        max-height: 450px;
    }
    th,td {
      padding: 10px;
      padding-left: 15px;
    }
    @media screen and (max-width: 732px) {
        .table-box {
            overflow-x: scroll;
        }
        .table-list,
        .table-adv,
        .table-seat{
            overflow-y: unset; 
        }
    }
/* прибираємо баг шаблону щодо підсвітки активного пункту меню */
nav.navbar.bootsnav ul.nav li.active > a {
  color: #13be13;
}
/* прибираємо баг шаблону у відображенні поля textarea в формах */
textarea {
  padding: 13px 24px;
}
/* підлаштовуємо інші текстові елементи, що за завовченням в Elemenrory окрім тих що в шаблоні */
p {
  font-family: Roboto;
  font-weight: 300;
}
.elementor-widget-text-editor {
  font-family: Roboto, Sans-serif;
  font-weight: 300;
}
/* використання блоку title Шаблону без зеденої полоски */
.green-border-none .hadding-area {
    border-left: none;
 }
/* footer */
/* перша колонка наповзала на 2 */
.mb-50 {
  padding-right: 60px;
}
/* робимо 3 колонки замість 4-х */
#nav_menu-4 {
	left: 470px !important;
}
#nav_menu-5 {
	left: 856px !important;
}
@media (max-width: 768px){
	#nav_menu-4 {
		left: auto !important;
	}
	#nav_menu-5 {
		left: auto !important;
	}
}

/* ховаємо пошук в шапці */
.header-search {
  display: none;
}
/* карта за шаблоном дуже темна */ 
.elementor-1159 .elementor-element.elementor-element-2b6877e2 iframe,
.elementor-2502 .elementor-element.elementor-element-2b6877e2 iframe,
.elementor-1226 .elementor-element.elementor-element-6bd614a0 iframe, 
.elementor-2500 .elementor-element.elementor-element-6bd614a0 iframe
{
  filter: none !important;
}

/* стиль модального вікна */
#popmake-2570,
#popmake-2082
{
  padding: 18px;
  border-radius: 15px;
  border: 3px solid #13be13;
  background-color: #0c1825;
}
.pre,
.tw-data-text.tw-text-large.tw-ta{
  font-family: inherit !important;
  font-size: 20px !important;
  background-color: #0c1825 !important;
  color: #fff !important;
}
/* стилізація повідомлення про Відправку повідомлення, що вспливає за замовчуванням */
.wpcf7 form.sent .wpcf7-response-output {
  border-color: #46b450;
  color: #fff;
}

/* магазин */
/* зменшуємо відступ зверху в моб версії */
@media (max-width: 768px){
	.default-page-section {
  		margin: 20px 0;
	}
}
/* ховаємо фільтр в сайтбарі */
#woocommerce_price_filter-1,
#woocommerce_price_filter-2 {
  display: none !important;
}
/* ховаємо сортування в моб версії */
@media (max-width: 768px){
	.tpmoviestar-woocatalog {
  		display: none !important;
	}
}
/* стилізація кнопки "сккинути фільтри" */
#block-13 .wp-block-button__link,
#block-14 .wp-block-button__link {
  font-size: 1em;
  border-radius: 3px;
  border: 1px solid transparent;
}
#block-13 .wp-block-button__link:hover,
#block-14 .wp-block-button__link:hover {
  border: 1px solid #13be13;
}
/* схожі товари */
.related.products .woo-product-top,
.products.columns-3.tpmoviestar-pgrid-view .woo-product-top{
	height: 200px !important;
}
.woocommerce ul.products.tpmoviestar-plist-view li.product .woo-product-top {
  width: 460px !important;
}
#awooc-form-custom-order{
  text-align: center;
  color: #fff;
  cursor: default;
  background-color: #0c1825;
}
.yith-wcwl-add-to-wishlist,
.compare.button,
.wpro-btn-compare{
	display:none !important;
}
.price_slider_amount{
display: flex;
flex-direction: column-reverse;
align-items: start;
justify-content: center;
row-gap: 10px;
}
/* форма купити */
.blockUI.blockMsg.blockMsgAwooc.blockPage{
  border-radius: 15px !important;
  border: 2px solid #13BE13 !important;
}
.awooc-form-custom-order-title.awooc-popup-title{
  margin-bottom: 20px;
}
.woocommerce .awooc-custom-order-wrap .wpcf7-form-control {
  background-color: #0c1825 !important;
  color: #ffffff !important;
  border-bottom: 1px solid rgba(255,255,255,.2) !important;
}
.woocommerce .awooc-custom-order-wrap .wpcf7-form-control.wpcf7-submit {
  background-color: #13be13 !important;
  width: inherit;
  border-radius: 3px;
  border-bottom: none !important;
  box-shadow: none !important;
}
.woocommerce .awooc-custom-order-wrap .wpcf7-form-control.wpcf7-submit:hover {
  background-color: #ffffff !important;
  color: #000000 !important;
}
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
  background-color: #ffffff !important;
  color: #000000 !important;
}